#!/bin/bash

# Make sure we have the user and password
if [ $# != 1 ]; then
    echo "Usage: $0 <newpassword>"
    echo "This script resets the nagiosadmin account password."
    exit 1
fi
PASS=$1

BASEDIR=$(dirname $(readlink -f $0))

$BASEDIR/reset_fusionuser_password.sh -i 1 -p "$PASS"